 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/obrazok_pozadie.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 521px;
}

.u-section-1 .u-image-1 {
  width: 233px;
  height: 250px;
  object-position: 0% 50%;
  margin: -50px auto 0 22px;
}

.u-section-1 .u-social-icons-1 {
  min-height: 16px;
  width: 132px;
  min-width: 62px;
  white-space: nowrap;
  height: 39px;
  margin: -161px 76px 0 932px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
  color: rgb(185, 193, 204) !important;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-image-2 {
  width: 533px;
  height: 157px;
  margin: 215px 22px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 86.77% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-image-1 {
    height: 376px;
    margin-top: -69px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -241px;
    margin-right: 40px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 359px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 55.3% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-image-1 {
    width: 209px;
    height: 309px;
    margin-top: -57px;
    margin-right: 13px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -208px;
    margin-right: 51px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 444px;
    margin-right: 0;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 46.9% 50%;
  }

  .u-section-1 .u-image-1 {
    width: 174px;
    margin-top: -42px;
    margin-right: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -226px;
    margin-right: 11px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 425px;
    margin-bottom: 51px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 39.31% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    width: 133px;
    height: 214px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -138px;
    margin-right: 18px;
  }

  .u-section-1 .u-image-2 {
    height: 100px;
    margin-top: 381px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1434px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 3rem;
  margin: 35px 66px 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 504px;
  height: 128px;
  margin: -132px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 34px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 531px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 9px;
}

.u-section-2 .u-image-2 {
  height: 316px;
  width: 549px;
  margin: 87px auto 0;
}

.u-section-2 .u-image-3 {
  width: 143px;
  height: 114px;
  margin: -404px 11px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 289px 22px 0 36px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 497px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 9px;
}

.u-section-2 .u-image-4 {
  width: 261px;
  height: 156px;
  margin: 85px auto 0;
}

.u-section-2 .u-image-5 {
  width: 143px;
  height: 114px;
  margin: -243px 0 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 158px 21px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 497px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-2 .u-image-6 {
  height: 169px;
  object-position: 14.28% 50%;
  width: 270px;
  margin: 74px auto 0;
}

.u-section-2 .u-image-7 {
  width: 143px;
  height: 114px;
  margin: -243px 12px 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 159px 28px 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 297px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-2 .u-image-8 {
  height: 168px;
  width: 268px;
  margin: 74px auto 0;
}

.u-section-2 .u-image-9 {
  width: 143px;
  height: 114px;
  margin: -242px 8px 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 158px 8px 0;
}

.u-section-2 .u-btn-5 {
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 297px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 0 30px;
}

.u-section-2 .u-image-10 {
  height: 180px;
  width: 270px;
  margin: 70px auto 0;
}

.u-section-2 .u-image-11 {
  width: 143px;
  height: 114px;
  margin: -250px 8px 0 auto;
}

.u-section-2 .u-text-6 {
  margin: 158px 28px 0;
}

.u-section-2 .u-btn-6 {
  padding: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 514px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 18px 0;
}

.u-section-2 .u-image-12 {
  width: 500px;
  height: 300px;
  margin: 87px 28px 0 auto;
}

.u-section-2 .u-image-13 {
  width: 143px;
  height: 114px;
  margin: -388px 8px 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 265px 28px 0;
}

.u-section-2 .u-btn-7 {
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: 24px 66px 35px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1254px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-left: calc(((100% - 1140px) / 2) + 318px);
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 471px;
  }

  .u-section-2 .u-image-2 {
    height: 260px;
    width: 451px;
    margin-top: 75px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -348px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 233px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-2 .u-image-4 {
    width: 216px;
    height: 129px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -179px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 157px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 410px;
  }

  .u-section-2 .u-image-6 {
    height: 147px;
    width: 234px;
  }

  .u-section-2 .u-image-7 {
    margin-top: -187px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 151px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 245px;
  }

  .u-section-2 .u-image-8 {
    height: 147px;
    width: 234px;
  }

  .u-section-2 .u-image-9 {
    margin-top: -187px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 151px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 245px;
  }

  .u-section-2 .u-image-10 {
    height: 156px;
    width: 235px;
  }

  .u-section-2 .u-image-11 {
    width: 118px;
    margin-top: -194px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 137px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 495px;
  }

  .u-section-2 .u-image-12 {
    width: 469px;
    height: 282px;
    margin-right: 0;
  }

  .u-section-2 .u-image-13 {
    margin-top: -369px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 294px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2289px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -128px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-4 {
    width: 337px;
    margin-top: 81px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -210px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 145px;
    margin-right: 27px;
    margin-left: 35px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 389px;
  }

  .u-section-2 .u-image-6 {
    height: 188px;
    width: 286px;
    margin-top: 63px;
  }

  .u-section-2 .u-image-7 {
    margin-top: -251px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 145px;
    margin-right: 25px;
    margin-left: 19px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 401px;
  }

  .u-section-2 .u-image-8 {
    height: 194px;
    width: 275px;
    margin-top: 62px;
    margin-right: 37px;
  }

  .u-section-2 .u-image-9 {
    margin-top: -248px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 140px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 401px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-image-10 {
    width: 325px;
    margin-top: 71px;
    margin-left: 15px;
  }

  .u-section-2 .u-image-11 {
    width: 137px;
    height: 132px;
    margin-top: -227px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 143px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-12 {
    width: 577px;
    height: 337px;
    margin-top: 49px;
    margin-right: auto;
    margin-left: 62px;
  }

  .u-section-2 .u-image-13 {
    margin-top: -368px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 269px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1006px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-4 {
    width: 506px;
    margin-top: 13px;
    margin-left: 17px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -236px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-image-10 {
    width: 495px;
    margin-top: 23px;
    margin-right: 10px;
    margin-left: 35px;
  }

  .u-section-2 .u-image-11 {
    margin-top: -214px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-2 .u-image-12 {
    width: 540px;
    height: 315px;
    margin-left: 0;
  }

  .u-section-2 .u-image-13 {
    margin-top: -346px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2564px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 86px;
    margin-top: -73px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-2 .u-image-2 {
    height: 186px;
    width: 322px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -274px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 159px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 291px;
  }

  .u-section-2 .u-image-4 {
    width: 320px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: -129px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 74px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 389px;
  }

  .u-section-2 .u-image-6 {
    height: 220px;
    width: 299px;
    margin-top: 42px;
  }

  .u-section-2 .u-image-7 {
    margin-top: -252px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 401px;
  }

  .u-section-2 .u-image-8 {
    height: 180px;
    width: 273px;
    margin-top: 84px;
    margin-left: 30px;
  }

  .u-section-2 .u-image-9 {
    margin-top: -242px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-10 {
    width: 320px;
    margin-top: 62px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-11 {
    margin-top: -223px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 151px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 417px;
  }

  .u-section-2 .u-image-12 {
    width: 340px;
    height: 198px;
  }

  .u-section-2 .u-image-13 {
    margin-top: -229px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 216px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2) + -26px);
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 428px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 300;
  margin: 29px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 12px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 252px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 13px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 252px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 157px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 431px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 300;
  margin: 40px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-repeater-1 {
  min-height: 227px;
  grid-template-columns: calc(50% - 4px) calc(50% - 4px);
  grid-gap: 8px 8px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 11px;
}

.u-section-4 .u-icon-1 {
  font-size: 1.1112em;
}

.u-section-4 .u-icon-2 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 11px;
}

.u-section-4 .u-icon-4 {
  font-size: 1.125em;
}

.u-section-4 .u-icon-5 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 11px;
}

.u-section-4 .u-icon-6 {
  font-size: 1.1112em;
}

.u-section-4 .u-icon-7 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 11px;
}

.u-section-4 .u-icon-8 {
  font-size: 1.1112em;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 0 11px;
}

.u-section-4 .u-icon-9 {
  font-size: 1.1112em;
}

.u-section-4 .u-icon-10 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 0 11px;
}

.u-section-4 .u-icon-11 {
  font-size: 1.1112em;
}

.u-section-4 .u-icon-12 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 0 11px;
}

.u-section-4 .u-icon-13 {
  font-size: 1.1112em;
}

.u-section-4 .u-icon-14 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-4 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  margin: 0 11px;
}

.u-section-4 .u-icon-15 {
  font-size: 1.1112em;
}

.u-section-4 .u-icon-16 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 157px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 191px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 715px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 460px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 300;
  text-transform: none;
  margin: 40px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 43px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 184px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  margin: -59px 0 0 97px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: -5px 7px 0 auto;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 184px;
}

.u-section-5 .u-container-layout-2 {
  padding: 35px 60px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 5px auto 0 0;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: -59px 0 0 97px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: -5px 5px 5px auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 402px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 152px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 152px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-btn-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 324px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 424px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: 127px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    width: 129px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 555px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 28px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-5 .u-btn-2 {
    margin-bottom: -11px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 11px 0;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 17px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-right: 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 413px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 300;
  margin: 41px 0 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 20px;
}

.u-section-6 .u-repeater-1 {
  min-height: 218px;
  grid-template-columns: 50% 50%;
  grid-gap: 0px 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 10px 0 0;
}

.u-section-6 .u-icon-1 {
  font-size: 1.2778em;
}

.u-section-6 .u-icon-2 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 10px 0 0;
}

.u-section-6 .u-icon-3 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 10px 0 0;
}

.u-section-6 .u-icon-4 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 10px 0 0;
}

.u-section-6 .u-icon-2 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.125rem;
  margin: 0 10px 0 0;
}

.u-section-6 .u-icon-6 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 0 10px 0 0;
}

.u-section-6 .u-icon-7 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-6 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.125rem;
  margin: 0 10px 0 0;
}

.u-section-6 .u-icon-8 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

.u-section-6 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  margin: 0 10px 0 0;
}

.u-section-6 .u-icon-9 {
  font-size: 1.25em;
  margin-right: 6px;
  vertical-align: -1px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 44px;
    margin-right: 157px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    min-height: 179px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 30px;
  }
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 645px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1150px;
  margin: 38px -10px 38px auto;
}

.u-section-7 .u-image-1 {
  min-height: 569px;
  background-image: url("images/iStock-1063731314.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 23px 21px;
}

.u-section-7 .u-image-2 {
  width: 182px;
  height: 146px;
  margin: 14px 397px 0 12px;
}

.u-section-7 .u-image-3 {
  width: 356px;
  height: 90px;
  margin: 231px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 569px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 33px 30px 0;
}

.u-section-7 .u-text-2 {
  margin: 30px 15px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 465px;
  }

  .u-section-7 .u-image-2 {
    margin-right: 293px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 323px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 356px;
  }

  .u-section-7 .u-image-2 {
    margin-right: 171px;
  }

  .u-section-7 .u-image-3 {
    width: 353px;
    height: 89px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 762px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 14px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 14px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 555px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-7 .u-image-1 {
    min-height: 485px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1200px;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-7 .u-image-1 {
    min-height: 305px;
  }

  .u-section-7 .u-image-2 {
    margin-right: 138px;
  }

  .u-section-7 .u-image-3 {
    width: 320px;
    height: 80px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 701px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 51px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 402px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-video-2 {
  min-height: 402px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .embed-responsive-3 {
  position: absolute;
}

.u-section-8 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .embed-responsive-4 {
  position: absolute;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 200px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .embed-responsive-5 {
  position: absolute;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 200px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .embed-responsive-6 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-8 .u-video-2 {
    background-position: 50% 50%;
    min-height: 400px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 15px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 400px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 400px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-video-2 {
    min-height: 306px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .embed-responsive-2 {
    width: 181%;
    left: -40%;
    height: 100%;
    top: 0%;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 707px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 541px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2199px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-video-2 {
    min-height: 516px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 659px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 694px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 628px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1452px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-8 .u-video-2 {
    min-height: 325px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 415px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 415px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 415px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 458px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 300;
  text-transform: none;
  margin: 30px 0 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 48px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 283px;
}

.u-section-9 .u-container-layout-1 {
  padding: 34px 29px;
}

.u-section-9 .u-image-1 {
  width: 105px;
  height: 105px;
  background-image: url("images/BLweb_GecovaDiana.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 40px 9px 0;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 3px auto 0;
  padding: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 283px;
}

.u-section-9 .u-container-layout-2 {
  padding: 29px 0;
}

.u-section-9 .u-icon-1 {
  height: 87px;
  width: 87px;
  margin: 9px auto 0;
  padding: 0;
}

.u-section-9 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 36px 25px 0;
}

.u-section-9 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 283px;
}

.u-section-9 .u-container-layout-3 {
  padding: 23px 30px;
}

.u-section-9 .u-icon-2 {
  height: 91px;
  width: 91px;
  margin: 9px auto 0;
  padding: 0;
}

.u-section-9 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 38px 0 0 9px;
}

.u-section-9 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 24px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 84px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 233px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 90px;
    margin-right: -65px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 342px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 20px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: 86px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    width: 127px;
    margin-left: auto;
  }

  .u-section-9 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-text-3 {
    width: 129px;
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-text-4 {
    width: 127px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-right: 20px;
    margin-left: 31px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: -1px;
    margin-right: auto;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-right: 30px;
    margin-left: 38px;
  }

  .u-section-9 .u-btn-3 {
    margin-top: 0;
  }
}